<?php
require_once(dirname(__FILE__).'/../config.php');

/*

	wget http://www.your-domain.com/pagead/cron.php
	to be executed at every 11:59 pm
*/


$db->NoQuery("update advertisers_campaigns set adv_campaign_daily_spent=?","i",0);
?>